import request from '@/utils/request'

export function queryDesensitizationStrategyLog(data) {
  return request({
      url: '/aop/DesensitizationStrategyLog/queryDesensitizationStrategyLog',
      method: 'post',
      data: data
    })
}


export function getDesensitizationLogExcel(data) {
  return request({
      url: '/aop/DesensitizationStrategyLog/getdesensitizationStrategyLog',
      method: 'post',
      data: data,
      responseType: 'blob' //
    })
}

